import java.io.*;
import javax.servlet.*;
import javax.servlet.http.*;

public class InitGolobalServlet extends HttpServlet {
	
	public void doGet(HttpServletRequest request, HttpServletResponse response)
			throws ServletException, IOException {
				
		response.setContentType("text/html");
		ServletContext context = this.getServletContext();
		String dburl = context.getInitParameter("dburl");
		
		PrintWriter out = response.getWriter();
		
		out.print("<h5>dburl = "+ dburl +"</h5>");
	}
}